Page 1

the north grenville

www.ngtimes.ca

TIMES

Vol. 1, No. 20

The Voice of North Grenville

April 17, 2013

Wizard of Oz not in Kansas anymore A review of the Kemptville Youth Musical Theatre Company’s performance.

By Michael Pacitto Word is spreading fast. The Wizard of Oz Musical put on by the Kemptville Youth Musical Theatre Company have sold out for the final performance on Sunday and based on the numbers of the previous shows, the April 19th and 20th shows at 7:30 pm

will soon follow suit. Tackling such an iconic show can be risky business. The Wizard of Oz is as much a visual experience as it is an oral one, with many challenges for a small production company. The audience has a very specific image of how the Emerald City looks. Tornados are not a common occurrence in North Grenville, let alone

in the Municipal Center, and you can't really replace Toto with a cardboard cut out. While the challenges were many, the cast and crew managed to not only meet every one I could think of, they exceeded it by adding some new twists and characters to bring a fresh spin on the classic. The numbers of colourful set pieces are rivalled only

Mother’s Day brunch buffet BREAKFAST, JUGGLERS, COMEDY AND BOUNCY CASTLE!

Everyone knows moms work tirelessly to bathe, feed, clothe… love, encourage and nurture. What are you planning to do this year to celebrate that special mom in your life? Why not bring her to the Mother’s Day Brunch Buffet? You and the kids will be off the hook for breakfast in bed which means mom won’t be having burnt toast and under-

cooked eggs on her special day! And you won’t have to cajole the whole family to go out and spend the day together because there’s something for everyone to enjoy! There will be a delicious food for those that are looking for a memorable meal. Brunch will be provided by The Branch Restaurant, known for its delicious Texas style foods

Free in home consultation

prepared with fresh, locally sourced, and organic ingredients. Their flavourful and creative food is passionately handmade from scratch. They always strive to offer outstanding flavours - with honest, ethical, and artfully presented cuisine. Highlights from the menu include: eggs and frittata, bacon, ham and sausages, home fries, crepes, baked goods, salad

by the costume changes of the 38 cast members. From scene to scene, you will see a town of munchkins seamlessly turn into trees, jitterbugs and the Queen's denizens. Characters will fill the theatre, frolicking around you in a few key scenes, creating some unexpected and very memorable moments all integrated with what is happening on stage. Toto, Dorothy's main squeeze, is played by a real dog called Pheobe. A live animal on stage creates some delightful tension, as there is always the chance that at any moment, she might decide that acting is not for her! While Pheobe has no formal training, she looked to be no stranger to the stage. Seemingly unfazed by the song and dance numbers happening around her, Pheobe played her role perfectly and stole the scene when appropriate.

Fast paced is not how you would describe The Wizard of Oz unless you were the stage designer for the show! Fantasy theatre does not have the luxuries of video. When a scene changes from a country farm, to a psychedelic tornado, to a colourful munchkin wonderland, there are some considerable logistics that need to be considered to keep attention away from the running around behind the scenes. The cast and crew did an excellent job making transitions between massive set changes, while adding to the story, instead of merely being a time filler. I've been to a few musicals, and while some have been a hit or a miss, this is definitely a hit that you will not want to miss. Get your tickets at the Municipal Center or from a cast member (if any are left).

LAURIER

and fresh fruit (vegan and gluten free options). Come for the food, you will not be disappointed. Maybe, there are some people in your family who aren’t interested in eating. They want to have a fun time. Adults and children alike will be in stitches watching The Cowguys, a juggling, comedy extravaganza. The Cowguys are an Ottawa based performing duo who have been delighting audiences worldwide since 1990. They expertly blend circus,

juggling, western and magic skills with dexterity, wit, and comedy for all ages in their award winning show. If you’re looking for a good time and a place to laugh together, this is it. And finally, if your crowd has some little people who don’t want to sit still, we’ve got just the thing for them too. A bouncy castle and inflatable slide will keep them entertained while mom relaxes and finishes her coffee. Orbital Talents will be providing amazing face

painters so that the children can imagine and pretend play, creating those picture perfect memories of your morning together. Come one, come all on Sunday, May 12th, 10am and 12 noon sittings. Tickets are available at The Branch Restaurant, 613258-3737 and The Salvation Army, 613-258-3583, $20 in advance or $25 at the door, kids 12 and under pay their age. All proceeds go to The Salvation Army, celebrating 125 years of service to our community.

2 for 1

613-258-2700 KEMPTVILLE MALL

The North Grenville Times is Locally Owned and Operated

2540 Hwy 43, W. Kemptville 613-258-9333


The North Grenville Times

The Voice of North Grenville

Lions Club Awards Erick Le Pors

STRESS FREE ENTERTAINING

613-860-2539

Catering For All Occassions www.dialachef.ca

Carolyn Hardie, Deborah Cooper and Grant Leeder

Grant Leeder, Carrie Richard and Carolyn Hardie

Story page 15

Thursday, April 25, 6:30 p.m. Six course menu with appropriate wine Donations to Friends of the North Grenville Public Library Join Us for a Fun Evening of Fantastic Food & Exquisite Wine Selections 9 Bridge Street, Oxford Mills

HOUSEHOLD TIP Add sparkle to windows - Adding cornstarch to the water in which you wash windows will make them clean and shiny

Wine Tasting

4th Annual

Home & Lifestyle —SHOW— Friday, April 19, 2013, 6 pm - 9 pm

Wines by Konzelmann Dessert wine by Blue Gypsy Winery

www.brigadoonrestaurant.com

613.258.4433

Saturday, April 20, 2013, 9 am - 3 pm

R0011970801_0314

Established Family Business Since 1989

Do you know what you’ve been missing? Neither did we until we called MADDEN Hearing Centre

Home Renovations – Weddings – RV’s – Trucks Children’s Play Structures with Supervision Gourmet Food Sampling – Wine & Beer Tasting Home Comfort – Landscaping – New Homes

—FREE ADMISSION—

WB George Centre, 830 Prescott Street, Kemptville www.kemptvillec.uoguelph.ca/homeandlifestyleshow.html events@kemptvillecampus.ca | 613-258-8336 ext. 61234

Book your booth now!

“Your Hometown Hearing Specialist” Kemptville

KEMPTVILLE CAMPUS CONFERENCE SERVICES

613.258.0877

www.maddenhearing.com April 17, 2013

INDOOR & OUTDOOR EXHIBITS

2

Like Us On

www.ngtimes.ca


Editorial Page Municipality really does matter By David Shanahan The NG Times has a policy regarding the articles Councillors and the Mayor write every week under the heading “Municipality Matters”. An agreement we have says that no changes will be made to these pieces and no editorial will comment on whatever appears in Municipality Matters that week. This is to ensure fair treatment and an awareness by the writers that their thoughts will not be twisted or spun in any way. But Councillor Tim Sutton, who writes in this week’s issue, has graciously agreed to make an exception this week because I want to draw readers’ attention to his column. Although we disagree on a great deal (he is, after all, A Conservative - a rare creature in NG.... Who am I kidding??), Tim’s column on the size of Council is a well

written, cogent, researched piece and explains his reasons for the stand he takes on this issue. I will happily discuss why I think he’s wrong another day, but I wanted to commend him in a sincere and honest way for writing what he did. One of our elected representatives has broken the silence that has existed before now in the Municipal Centre and has replied to the concerns of the people of NG. This is what democracy is all about: issues being discussed openly and honestly, without personal attacks or defensiveness to obstruct the debate. Tim says clearly what he believes and why, he has done his research and stated his case. Now we can look into that and do some more thinking and reasoning on the subject, knowing that our ideas are being considered. I am not saying the others on Council do not do this: but Tim has taken a stand and jus-

Council Business

Monuments, noise and signs The Committee of the Whole discussed a number of interesting issues on Monday night, including an application to have the Cenotaph moved from its current position in front of the old NG District High School to Veteran’s Way at the Ferguson Forest Centre. The application was made by Roy Brown, supported by Owen Fitz’Gerald and Doug Brunton, all of whom have worked for quite some time on recording and protecting the Cenotaph itself and the stories of those named there. In a very detailed information package, Roy argued that as undoubted owners of the Cenotaph, the Municipality should have the monument located on Municipal property where it would find a permanent home. It has already been moved from its original location beside the old Post Office on Prescott Street after that building was demolished in 1970. The applicants pointed out that having it permanently situated

beside Veteran’s Way and Veteran’s Way Memorial Park, the site could be named “North Grenville Remembers”. Council referred the application to staff for review and to identify any alternatives to the Veteran’s Way site. Council also heard an application by staff to close the account held by the Municipality on behalf of the NG Sports Hall of Fame. The Hall had been treated as a Committee of Council until now, but a recent letter from the Municipality’s insurance company had led to a re-evaluation of what constitutes a Committee of Council and a decision was reached that the Hall of Fame did not qualify as such and should operate independently of the Municipality. The Hall of Fame have agreed to this step. The funds still in the Hall account will be transferred to them. The discussion of the topic raised other issues through input from the public and media. The

The North Grenville Times is published weekly by North Grenville Times Inc.

Marketing Consultant Gord J. Logan gord@ngtimes.ca 613-258-6402 Apri 17, 2013

The North Grenville Times tified that stand with research. Before I start sounding like I’m turning Right, let me say that I think his research is lacking a little, and we certainly need to talk about the idea that we elect people only to keep the roads in repair. Modern Conservatism has been heavily influenced by Reform and Thatcher, and is a very long way from John A. Macdonald or John Diefenbaker. However, another day’s discussion. Politics generally have become quite polarized since the 1980’s. It has been commented on in many countries that people from opposing political parties no longer meet socially after sessions for a drink and a chat. There isn’t the same collegiality that once existed, even in the face of sharp and profound ideological differences. The long-lasting effects of such politics has been seen over the last two weeks in the UK, with street parties being held to celebrate the death of Margaret Thatcher, and

extremely divisive arguments about whether she deserves a state funeral. This poisonous atmosphere trickled down even to the municipal level, as we saw in NG in recent years. We have gotten used to, sadly, to the politics of personality, where criticism was seen as a personal attack and was responded to by the same. It was said in the 1960’s that the Personal was Political. These days, we reached the point where the Political was Personal: surely the greatest danger democracy can face. We need to break out of that straitjacket and rediscover true participatory democracy: an arena where we can air disagreements over policy and ideology without taking it personally, where we understand that the future of our community will be based, not on victory for one side, but on a blending of ideas and approaches, finding ways forward that reflect a general consensus of all opinions. That requires that we listen to each other when

main question that has not been answered by Council and staff relates to who defines what is, and what is not, a Committee of Council. It was suggested that the definition was dictated by insurance considerations, even where groups had been identified previously as a formal Committee of Council. This issue remains unresolved. Also discussed was a methodology for drawing up a new Noise Bylaw, allowing staff to establish a committee to research sign and noise by-laws, and come up with an agreed policy on both matters. The more potentially “contentious” issue, as staff put it, are the plans to introduce new bylaws regulating signs in the Municipality. There are already laws governing signs in downtown Kemptville, which dictate the size, colour and content of business and advertising signs. This has, in the past, led to some very divisive issues by local business people who objected to the restrictions and the long delays in getting approval for new signs. The pro-

posed new by-laws would extend these regulations to the entire Municipality and would include signage on new property developments. The investigating committee will represent business people from various parts of the municipality, as well as Council and, hopefully, the public. Their recommendations will be presented to the public after they report to Council and a general discussion can be held before the terms of a by-law are settled. A proposed public survey has also been put forward to seek the community’s attitude towards a bi-weekly collection of organic waste. This “green bin” system will be designed after more research into what is being done in other municipalities. Mayor Gordon pointed out that this green bin system was meant to be in place this spring, and, although the new committee has until the end of July to report to Council, the Mayor asked that this be the final date allowed, with no more delays.

the north grenville

TIMES Scape Goat

David Shanahan editor@ngtimes.ca 613-258-5083

ISSN 2291-0301

www.ngtimes.ca

Copy Editor

Production Manager

Pat Jessop editor@ngtimes.ca 613-258-5083

Marguerite Boyer production@ngtimes.ca 613-258-5083

3

The Voice of North Grenville we speak out, and respond with reasoned and reasonable positions. This requires a great deal from our elected representatives. Defensiveness seems to be the common response in our society, generally, when attempts are made to bring about change. These are seen as a criticism of the status quo: personal attacks on those responsible for the way things are. But that is not necessarily the case. I may think that people are doing a good job but that a better job was possible if certain circumstances were changed. Should we continue to have an unsatisfactory situation because we don’t want to upset or offend those doing the job now? I have to believe that people run for election because they believe they can bring something new, something better, to the table. Either that, or they want status and titles (it certainly can’t be for the money in our Municipality!). That being so, ego has to be balanced by humility: by acknowledging

that others may also have something to add to the mix and should be included in the debate. That is, I hope, what Tim Sutton has done: he has added to the debate and given others an opportunity to add as well. He has researched his position: now let’s add to the research and see what has worked elsewhere, and what we can adopt here. To reverse Marc Anthony’s policy: I have come to praise Caesar, not to bury him - that can happen in other issues. If, as Tim suggests, the day will come when we expand our Council, perhaps he has started a process of investigation into how and when that could be done. It is not a matter of “yes” or “no”, but “how?” and “when?”. That is a great start to the discussion and I appreciate what Tim has written and the spirit in which it was done. We need more of that kind of thing in NG. Maybe if we had a bigger Council...oh, right. Not this week...

Letter to the Editor Dear Editor and Staff: I enjoy very much Jim Dolan's insight into former times in Kemptville. I have a question about the picture that was published in the April 10 edition. Is it a drawing or is it an aged photograph? In either case, how do you think the composer was able to capture the bird's eye view of the bridge and surrounding areas? According to the article is was constructed in 1885. Looking forward to your response. Regards and keep up the good work, to all of you. Alan Sadowski. Editor’s reply: It is an old photograph. There used to be a large building where the Rotary Park is today, and that, I think, is where the photo was taken. Many thanks for your nice words about the Times. David

Mailing Address P.O. Box 35, Oxford Mills, ON, K0G 1S0

Web Design/Graphics Michael Pacitto mike@ngtimes.ca 613-710-7104

CFO

Rob Lunan cfo@ngtimes.ca 613-797-3800


Municipality Matters

The North Grenville Times

The Voice of North Grenville

Municipality Matters is a regular feature in which local politicians and officials talk about their work and what’s happening in their world.

By Tim Sutton For some time now there has been discussion in this paper regarding the size and make-up of the North Grenville Municipal Council, with some people making calls to make it larger -- with the goal being that it would become more representative or democratic. This is an issue which was discussed at length during the 2010 Municipal Election. I would like to start by saying that North Grenville is a relatively small municipality with approximately 16,000 residents, which means that you have one elected Councillor per 4000 residents. (Compare this to the City of Ottawa, where each Council member represents approximately 38,000 people) We do not have “Wards” or “Districts” in North Grenville and all members of Council are elected “at large”. For those who are new to our community this means that the four Candidates that receive the most votes are elected to Council. Our Current Council has representation from all three areas of the Municipality, with myself in South Gower, Councillors Tobin and Butler in Oxford on Rideau, and Deputy Mayor Finnerty and Mayor Gordon in Kemptville. As all Councillors are elected at large we split our duties up based on departments. My particular responsibilities are for Finance and Administration, as well as Building, Plan-

ning & Economic Development and the Agricultural Advisory Committee. I also sit as the Council representative on the North Grenville Accessible Transportation Board. As a Conservative I have a strong belief in fiscal responsibility, as well as smaller, effective and efficient Government. You work hard for the dollars that you use to pay your taxes and they need to be used in the most effective manner possible. To me, that means that Council needs to ensure that those dollars are spent directly on roads, fire/emergency services and policing, and towards improving other municipal services such as our parks and infrastructure – the money should not be used to fund a bigger municipal government given our current population. We all know that the Province has some serious financial problems and we have seen decreases in our transfer payments from the Provincial Government. This is likely to continue over the next several years, which means that we will need to continue to work towards financial self-sufficiency. We enjoy a relatively low tax rate in North Grenville when compared to other Municipalities in eastern Ontario. It is my goal as a Councillor to ensure that we continue to do so in the future. In order to keep tax rates low, I feel that it is important that we work to maximize our potential. The 200 or so homes and apartments that are built annually, along with the new retail and commercial businesses that have come to North Grenville have all helped increase our revenues. With our growth we are in as good or better financial shape than many municipalities. Part of the

reason for our growth is because of our efficiency, and the fact that we can deal with issues in a quick, effective manner, make a decision and then get to work on implementation. Part of this efficiency is a result of having a smaller, effective and efficient Council. We have heard about “The old days” – pre-amalgamation, and how in those days there were more Councillors representing fewer people. In those days there were also three municipalities to operate, with, three zoning by-laws, three roads departments, three Official Plans and Several garbage dumps. There are fewer total Councillors today, but we now administer one united municipality with one set of Departments, By-laws, plans and staff. This does not mean that there is less democracy. Under our current structure, North Grenville Council meets four times per month, twice as “Committee of the Whole”, and twice in Full Council. All meetings are open to the public and take place Monday evenings at 6:30 PM. Committee of the Whole meetings are held on the first and third Monday of every month. Council meetings are held the second and fourth Mondays. Committee of the Whole consists of all members of Council. The structure of the meeting is less formal than a regular Council meeting, and residents have the opportunity to bring up any issues that are of concern to them in this setting, whether they are about roads, services or other issues, even if those issues are not on the published agenda. Through this system they have the assurance and knowledge that they are speaking to the people that have authority to make decisions and/or

direct staff to do further research on the issue. Often, answers to such questions can be provided directly by members of Council or staff at the meeting. Advances in technology have helped make communication easier for us all. Email ensures that if residents have concerns, they can express those concerns quickly to staff and Council. I answer my emails regularly and am happy to speak with residents over the phone about concerns which they may have. Email, internet and other technology advancements also provide me with the ability to easily communicate directly with staff and residents, even if I am away on a business trip. I personally conduct research on issues through several means, including discussions with residents, staff reports as well as through the internet, and through communications with Councillors in other Municipalities. I am open to hearing all resident’s points of view and welcome discussions with them. When I look around at other municipalities in Eastern Ontario, I see several examples of municipalities migrating to our model of a smaller Council. This has happened in North Dundas and South Dundas and will happen in 2014 in Edwardsburgh-Cardinal. Brockville has flirted with the idea of a smaller council in the past, and has gone away from a ward system to elect their councillors at large as we do here in North Grenville. Looking further afield, there are examples of large cities in Ontario comprised of smaller Councils, including the city of Burlington, which has a population of over 175,000 people and a Council comprised of 6 Councilors and a Mayor.

Kemptville Computers IN-HOME SERVICE 613-218-5322

OR BOOK ONLINE AT KEMPTVILLECOMPUTERS.COM

NO HIDDEN FEES - SERVICE PRICES INCLUDE TAX WE FIX IT OR YOU DON’T PAY!

Constant

PAIN?

Enjoy life again

The Bowen Approach - Restoring your health 215 Van Buren St., Kemptville | 613-799-3315 www.TheBowenApproach.ca

April 17, 2013

4

Having a larger Council would require more cost for Council pay and benefits, as well as supplies and conference fees. There is also the potential that there would be a requirement for more staff in order to support a larger number of Council members, which would also add to costs. In spite of these extra fixed costs, there would be no guarantee that residents would be provided with either better representation or more effective Councillors under this structure. Will we require a larger Council at some point? My answer to that question is “Yes”. In my opinion we would want to start to think about going to a larger Council with an elected Deputy Mayor when the population reaches 20,000 or 25,000 people, but for now I feel

that we are “right sized” and that Council should move forward in to the next election at its current size – 4 Councillors and a Mayor. I am happy to speak with you at any time about questions which you might have regarding municipal issues. I can be reached at 613-258-1724 or by email tsutton@northgrenville. on.ca. The Municipal Website address is www.northgrenville.ca

HOUSEHOLD TIP

Fireplace Soot Odour: In the spring, when you're fireplace will be out of commission for a while, clean out the ashes, then fill the fireplace with crumpled newspapers (non-glossy pages). Leave the newspapers for a couple of days, then discard.

For Advertising rates please contact Gord at gord@ngtimes.ca or call 613 258 6402

BASKING in

ELEGANCE

Webster’s Dictionary describes the word “bask” as “To expose oneself to pleasant warmth” and “To thrive or take pleasure.” Well that certainly describes a creatively designed frame less shower. Take pleasure in the elegance it brings to your designed bathroom. Enjoy the pleasant warmth of the showering waters in an enclosure that is the focal point of a room that most of us spend a lot of time in. Notice the reaction you get when others see the investment you have made in your home.

Nice isn’t it?

613.258.5222

www.krisalis.com

216 Van Buren St.

Kemptville www.ngtimes.ca


Health

The North Grenville Times

Focus on Nutrition The Blame Game

by Heather Westendorp I do not think people who have never had to battle weight issues have any understanding of what it is like to be told…. Just lose weight. Three simple words, yet the battle required in doing it is beyond the comprehension of someone who has never had to worry about weight issues. It sounds very simple and even makes sense. Putting desire into action is very difficult. Does anyone believe that this alleged “self-inflicted” state is what anyone wants to happen? Just eat less, just lose weight, just exercise, just change every single facet of your life and then you will be healthy! My first realization that I was “different” happened in kindergarten. I was bigger than the other kids. I anxiously awaited the lunch bell. At lunch, most kids socialized and picked at their lunches. I focused fully on

my food and ate as quickly as I could to make sure I got it all. Then I would sit and quietly watch the other kids while they ate their lunches (that I wish I had). The other children were so “wasteful” and would actually throw uneaten food in the garbage! I could not believe it! What the heck was wrong with these kids? A person who is obese does not wake up every morning and say, hey, I want to gain some weight today. I will eat more calories than my body needs and I will be as inactive as possible to make sure I stay this way. Obesity is the only disease that carries BLAME. I do not know one person who is overweight that does not wake up every morning and promise that they will make a valiant effort to eat properly today. I do not know an obese person who wants their clothing to be too small or wants to be unable to walk a mile. Most people who are heavy desire nothing more than to be a thin person! Every fat kid wants to be a thin kid and participate in activities. Every obese person would love nothing more than to be physically active and less dependent on food. Exercise hurts! Walk-

ing the first mile just about killed me. My heart rate went up, my legs hurt, my back hurt and I was actually sweating. I hate sweating! There was no way that I had time or energy to devote my life to exercise! I would watch those other women with their walking clothes pass my house every day. Such devotion and obsession! Secretly, I admired them, but it was simply too late for me to run around like that, at almost 200 lbs. What are they thinking, telling me that I need to exercise? I BLAME myself again. I have done this to me! There were many mornings where I swore I was not going to overeat for the day. I will control food and simply not eat today. By lunchtime, I was so tired that anything fast and easy would work because I was overly hungry, I would eat a lot of food. Then I would blame myself afterwards for consuming so many calories. The diet was then “blown” so why worry about it? I just ate whatever I wanted and figured the battle would start again tomorrow! Then knowing that I was planning to DIET tomorrow led to a desire to eat things that I knew DIETING would outlaw. Living with a thin person who only eats what his body needs for fuel was

really strange. Harold ate plenty on days that he was really active and then other days when he was less active, he would eat very little. As an obese person, I was wired differently. Food is a million things and I thought about food at least 300 times in one single day. I learned that certain foods were BAD, but they tasted so very good. It takes a lifetime to develop the habits that we have. It is simple to say, “Just lose Weight”. These three simple words translate to a huge shift in every single aspect of your life. Food has been my worst enemy and my very best friend. One of the greatest lessons I learned on the journey to losing weight was to identify behaviors that were contributing to my obesity. 1. Emotional Eating 2. Calorie Drinking (Juices, café latte, fruit smoothies) 3. Irregular Eating Patterns; Starvation and Feasting 4. All or nothing Diet Yo-Yo 5. Portion Distortion 6. Inactivity I did not change these behaviors overnight. I wrote them down and day by day began to practice alternate behaviors. I was angry and blamed myself all the time. Rather than being angry, I thought about why I was angry and full of blame. The task of re-wiring the way you think is huge. It

Water, water everywhere...

Ah – but wait – is there really no protecSouth Gower/Kemptville Citizens against Lafarge Pit tion for rural residents what would life be like a rural portion of North at the provincial level? Jim Bertram if your regular source of Grenville is to become Well, no. Check out how  Ah – the poor Ancient readily accessible water the very unwilling host many of these projects get Mariner from the almost were cut off or ruined? for a large gravel pit: A turned down for such miWell – here is gravel pit which will be in nor considerations as the equally ancient poem which I studied in high reality for rural residents close proximity to many potential destruction of school. Cast adrift on a of Ontario who depend residences and will be lo- water sources and destruchot sunlit sea with noth- on wells on their property cated in the middle of the tion of the asset value of ing but seawater to drink. for their source of resi- aquifer which supplies nearby residential propWater yes – but seawater! dential water: as reported over 100 homes in North erties. Virtually none. I remember read- in a letter to the Ontario Grenville and North Dun- Well – how about the ing the poem for the Minister of the Environ- das with their source of l o c a l c o u n c i l ? Yo u first time. The thought ment (2012) from the residential water. Let’s know: the nice people of days spent in the hot Canadian Environmental go so far as to realize who ask for your supglaring sun with nary a Law Association, private that the situation is real port every four years so drop of water was hard wells receive NO protec- and unfolding right now. they can represent you to imagine. It seemed so tion from the Ontario Really! Right now! Even on Municipal Council. far away from any reality Clean Water Act. Thanks if you are not one of the Once again – no, no and I knew. Here in East- Mr. Harris! Thanks Mr. rural second class citizens no. You see, our Muern Ontario – in North Eves! Thanks Mr. Mc- whose water source is not nicipal Councillors say Grenville – it’s hard to Guinty. Those of you protected by the Clean that the whole affair is a picture being deprived reading this article who Water Act , you can imag- provincial jurisdiction. of the water we use in depend on water from ine the worries of your Sure --sure --but even so, quantity every day: fresh your well are at risk. rural neighbours who could they not voice their What risk, you must deal with the immi- support and sympathy water for drinking, water for washing and so on. might ask. Indeed! Well, nent start-up of the new for the rural citizens of Really- what would life let’s imagine a scenario Lafarge pit located virtu- North Grenville whose be like without read- other than that of the ally in their back yards votes they so energetii l y a c c e s s i b l e w a t e r Ancient Mariner of high and, as stated, smack in cally solicited just two - - clean, high quality school poetry fame. Let’s the middle of the aquifer years ago ? Well, you water? Further to that, imagine a situation where supplying their water ! see, it’s not an election Apri 17, 2013

5

The Voice of North Grenville takes time, energy and devotion, but no more than you already spend blaming yourself. Stop the Blame Game and step by step follow Canada`s Food Guide, keep a food diary and set goals that are reasonable! Heather Westendorp is a graduate of the University of Guelph: Food, Nutrition and Risk Management Diploma. She has also lost over 50 lbs. and is now a healthy weight, improving her health status!

Fresh is Best!

Cucumber/Tomato Salad

Heather Westendorp 1 English Cucumber (sliced) ½ Onion (thinly sliced) ¼ Sweet Yellow Pepper (seeded/sliced) ¼ Sweet Orange Pepper (seeded/sliced) 2 Italian Tomatoes (sliced) ¼ Hot Green Chili Pepper (seeded/sliced) 2 tbsp. Balsamic Dressing Arrange all ingredients on a plate. Sprinkle with Balsamic Dressing. Cover and let sit for an hour before serving. This recipe makes 4 servings. Great with Fish!

year and, well, it’s just not going to happen. Not only do they not have legislative competence over  the subject being discussed, but they lack competence apparently to use their right and DUTY of free speech to discuss the moral aspects of this threat to their citizens and taxpayers. To show leadership! In other words, they fail to represent their residents at their time of greatest need. So, as the situation stands, the citizens of the region of South Gower in rural North Grenville face the virtual certainty of the approval of the operation of this potentially destructive industrial operation by the Ministry of Natural Resources this summer. Even so, they are organizing their resources in an attempt to counter this threat to their homes. In the very near future, their website - Kemptville the Pits - will be available to

document what is happening and coordinate defensive actions. If you can imagine the impact of the destruction of a home’s water supply and its asset value, join the South Gower residents in their fight. Watch for notices which will be posted. And remember - Today it’s them. But where will the next pit go? Who is next to be left to their plight by the city council and an entirely callous provincial government ? Stop the Lafarge development now by supporting South Gower Residents against the Lafarge pit. Fight for a guarantee of clean residential water for ALL citizens, rural and town-centred. You’ll be helping yourselves as well as them in the long run. And REMEMBER this situation during the next elections in 2014. We need more than just election time representation from our so-called elected representatives!


Business Rob’s Money Rant

LED, no thanks! LED (an acronym for Light Emitting Diode) lighting is becoming all the rage. It promises minimal electrical consumption along with a fantastically long life. Let's examine the facts. First we compare the available light options. If an incandescent bulb consumes 100 units of electricity, then a compact fluorescent (CFL) consumes 10 units to give the same amount of light and a LED light 4 units. So in theory a LED light should

be about 2.5 times the price of a CFL. Not to pick on any local North Grenville store, we will examine a recent flyer from a retailer from outside the community to see if this is true. Looking at The Home Depot flyer this week I see CFL is offered for $2.66 each. Multiply by 2.5 and that gives us a theoretical price of $6.66 for an equivalent LED. However the same flyer lists the 10.5 watt LED at $14.88 as a special buy! Hmmmm... that's more than twice what it should be. What could they be thinking? It's not listed as an Energy Star product so the Hydro One discount does not apply. In fact further back in the same flyer, they do list another 10 watt LED for $24.98 and it does qualify for the Hydro One discount of $5.00, giving a net price of $19.98 or 3 times the theoretical price. So far so bad.

The Arts Pribbles & Nibbles

The North Grenville Times However, they claim the LED lights have a 18 year life. Maybe that's the reason for the premium price! Yeah right! We've heard that before when the CFL was introduced. In fact we replaced most of the bulbs in our home several years ago when the CFL became available and had a similar and fantastic long life claim. We had to replace most of those early bulbs within 2 years. Once burned, twice shy. Sorry I don't believe the 18 year LED claim. Besides I also know from working with other firms who manufacture them that they lose output over time. So yes you might get 5 years life out of them but at the end of the 5 years they may well be only putting out 70% of their original lumens. Sorry LED lights are not for me yet. Offer them at $7 each first. Then you will get my business.

The Voice of North Grenville

Marc Meyer’s Food and Folklore Ramble Tuesday, July 9th the Company of Fools will present The Merry Wives of Windsor at Maplewood Park in Oxford Mills. Our countdown sits at 12 weeks remaining. COWPER’S HARE At 13 weeks we laid Sir John, himself a knight, to rest with Arthur (he of the knights of the round table). Now the countdown continues ‘tween twelve and one, with twelve to one being the unofficial theme of this segment. Is Falstaff with Arthur? It is never explicitly stated whether Falstaff achieves heaven, although it is easy to read that into the lines if one wishes. It is emphatically stated that he does avoid hell. An echo of the expression “in Abraham’s bosom” is used, which can mean reaching heaven but sometimes refers to a pre-judgement-day limbo where the righteous hang contentedly with the patriarch while the scoundrels assemble elsewhere in limbo and are less well treated. Falstaff is compared to a christom child, meaning perhaps that he ended life well, and with the innocence of a newly baptized infant, he does call out to God repeatedly and he is said to have passed “between twelve and one”. This is the very same wording used by the 18th century English poet and hymn writer William Cowper (a very Christian man) to describe the passing of his pet hare. “This day died poor Puss, aged eleven years and eleven months. She died between twelve and one, at noon, of old age, and apparently without pain.” GREEN FIELDS We’ll jump ahead to some of the later lines of Falstaff’s death scene, but will return next week to consider the opening lines

Welcome to the neighbourhood!

Wagon visit creates the opportunity to make your business known in the comfort of residents own home with a small basket gift and a personal invitation to visit your business. Welcome Wagon presents information on public and community services and hospitals and introduces local merchants and services to new residents in a community, provides an important service for Welcome Wagon in North Grenville! them and personalized proCanadian in scope, community in service motion for the businesses involved. North Grenville is a owned, FREE greeting Each Welcome Wagon vibrant and growing com- service for residents un- Representative and her munity. Moving to a home dergoing lifestyle changes decorated basket personify is quite a change and there when moving to a new the concept of a caring is nothing better than hav- neighbourhood. First visit community and local busiing Heather Westendorp was made in Vancouver in nesses. Their gifts, greetarrive on your doorstep June 1930. Service is now ings, and invitations, delivto bring a welcome letter available in more than ered by her, say it tangibly. from the mayor. Her bas- 500 communities across The token gifts Welcome ket is full of information Canada. The service was Wagon brings may range about your new commu- inspired by frontier settlers from an environmental nity and introductions to and their Contestoga wag- shopping bag, hand cream, local businesses. A Wel- ons, greeting new pioneer a coffee mug to a haircut. come Wagon represen- families on the prairies. Local information may tative is an ambassador We revived this tradition in include maps, detail of for the community who Canada with the very first garbage pick-up, library brings local knowledge hostess and her basket! location, hospital services, From a Business per- local events, municipal and has the time to answer questions and help new spective: information and healthy We l c o m e Wa g o n living with walking paths residents settle into their serves the unique adver- and exploring vibrant local community. Welcome Wagon is the tising needs of reputable business available to the specads, 0113-0613, only national, Canadian- KEMPTVILLE_CAMPUS, businesses. A Welcome community! Kemptville Campus 3x15_FACEBOOK

: “Nay, sure, he’s not in hell: he’s in Arthur’s bosom, if ever man went to Arthur’s bosom. He made a finer end and went away and it had been any christom child.” For now we’ll simply explore some of the possible fairy references in the later lines, and say only of “I saw him fumble with the sheets and play with flowers and smile upon his fingers’ ends” that throughout Shakespeare’s works fairies and flowers are closely twined. He departed even just between twelve and one, even at the turning o’ the tide. The turning tide was by custom the time when people expired, but twelve ‘til one comes twice a day and only once at noon. The other is the so-called witching hour, as in Hamlet’s “Tis now the very witching time of night”. It is the time chosen in Merry Wives for the spectacle around the venerable “fairy tree” to begin. “To-night at Herne’s oak, just ‘twixt twelve and one, must my sweet Nan present the Fairy Queen.” And he ( Falstaff ) babbled of green fields. “How now, Sir John! quoth I. what, man! be o’ good cheer.” Green fields are practically a synonym for Irish countryside, and Ireland near synonymous with strong fairy faith. As Falstaff’s thoughts go in this direction, Mistress Quickly seems disturbed and redirects him to less questionable considerations. So he cried out ‘God, God, God!’ three or four times. Now I, to comfort him, bid he should not think of God; I hoped there was no need to trouble himself with any such thoughts yet. Mistress Quickly

wishes Falstaff better solace than the fairy faith but we and she both know he would lace his holy water with wine, and make passes at the angels. It is perhaps not so much that Mistress Quickly wishes to assure Falstaff that he will live a while longer, so much as that she is less sure that any plea to heaven will find success. In fact later lines suggest that Mistress Quickly may have been cherry-picking Falstaff’s words to make him seem better material for heaven than he actually is … it is suggested that sack and women actually comprised much of his feverish speech near the end. It is his faithful page’s observation that Falstaff himself thought it would be his dealings with women that would afford the devil his soul (“He said once, the devil would have him about women.”). Within the Christian paradigm, heaven or hell, God or Devil would be the only choices. Mistress Quickly may know he’s no candidate for heaven, but not be ready to consider him tormented in hell. She may be positing the Fairy Other-world as an alternative, friendlier way of viewing the warmer of the two afterlife options. Breda Kennedy poetically described the Celtic Otherworld as “an eternal paradise devoid of suffering—a place of plenty, endless summer and eternal youth.” So it may be that Falstaff ends his life amidst the green fields after-all … buried in an unmarked grave near a fairy fort as the unbaptized oft are. As Breda says “Fairy forts still litter the green fields—circular mounds protruding from the earth; remnants of the ancient dwellings ...”

Kemptville Campus Conference Services Like Us On April 17, 2013

6

www.ngtimes.ca


The North Grenville Times

The Voice of North Grenville

North Grenville Photography Club Photographer: Dorothea Larsen

CLASSIFIEDS: First 15 words free if submitted by email. Extra word 50 cents, photo $10, border $2, shading $5. Submit to classifieds@ngtimes.ca.

Photographer Dorothea Larsen captured this image of a juvenile robin after it had learned a valuable lesson bouncing off her window.

Email must include name, address and phone #. Must be related to North Grenville and be paid in advance by paypal!

This photo of a cyclist was taken on the trails of the Ferguson Forest Center. He was training for a cyclocross competition to be held February 2013 in Winnipeg.

The North Grenville Times is Locally Owned and Operated

PRINTING & COPY CENTRE

s ’ y l r a

Call The North Grenville Times 613-258-5083

Ch

RESTAURANT

Daily Specials

Making a joyful noise in Kemptville

April Specials

Leave the cooking to us! Come on in and enjoy our good home cooked meals.

The Ottawa-Carleton Male Choir: St. Paul’s Presbyterian Church, Kemptville is excited to announce an upcoming fundraising concert on Saturday, May 11, featuring The Ottawa-Carleton Male Choir. This all-men’s choir, founded in 1997, is recognized throughout the Ottawa Valley and beyond for their beautiful harmonies featuring both secular and religious music. The ensemble is made up of some 35 dedicated members and in addition to producing two excellent CDs, they have participated in several overseas concert tours Apri 17, 2013

and numerous local charitable performances. Under the direction of Margaret VanDyk and accompanied on piano by Tina Van Vlaanderen, the choir impresses with their powerful sound. Visit www. ottawacarletonmalechoir. com to hear them perform a few favourite pieces. The Ottawa-Carleton Male Choir will be appearing in concert on Saturday, May 11 at St. Paul’s Presbyterian Church in Kemptville (319 Prescott St.). Doors open at 7 pm with the performance starting at 7:30 pm. And in

MONDAY: Steak Sizzler - 5:00 till closing - New York Strip Loin served with side starter salad - $9.99

typical Presbyterian style, the concert will be followed by a delicious dessert reception! Tickets are only $15 with all proceeds going to support the work of the congregation. They may be purchased in advance from: Tallman Truck Centre, 405 Van Buren St., Kemptville Royal Lepage Gale Real Estate, 304 Colonnade Dr., Kemptville Ruth Bond 613-258-3467 (Daytime) 613-989-3200 (Evening) Annie Blaine 613258-3646 or 613-983-3582 (Cell); email: anblaine@ hotmail.com

The Best Fish n’ Chips in Town!

TOONIE TUESDAY: 5:00 till closing 1 oz of rye, rum, vodka, or gin in a highball glass - $2.00 WEDNESDAY: Chicken Wings - 5:00 till closing - The best wings in town served with sauce of your choice - ( Min 10 wings per order) - $.35/per THIRSTY THURSDAY: 5:00 till closing - Budweiser Tall Boys - $4.99 FRIDAY: Fish n’ Chips 5:00 till closing Single serving of the best fish and chips in town served with a complimentary Heritage salad - $12.99 SATURDAY AND SUNDAY: 11:00 AM till Closing 1.5 oz Vodka Caesars - $4.99

613.258.0202 7

7780 Merlyn Wilson Rd. County Road 44 Hwy #44 ( just across the Rideau Bridge)


The North Grenville Times

The Voice of North Grenville

A Part of Your Community Since 1963 301 Rideau Street, Kemptville

Regular Store Hours

Mon. - Fri. 8 to 8

Sat. - 8 to 6 Sun. 9 to 6

613.258.3014

Prices effective: Friday, April 19 to Thursday, April 25, 2013 April 17, 2013

8

www.ngtimes.ca


The North Grenville Times

The Voice of North Grenville

A fashion show for Kemptville youth that makes a difference April 12, 2013, Immediate Release - Kemptville Youth Centre, with support from Sustainable North Grenville, will be showcasing an eco-approach to prom at this year’s Sustainability Fair, April 28th at the Municipal Centre. The Green Prom Fashion Show will showcase dozens of donated prom dresses and jewelry along with tuxedos for the guys. Diana Fisher from STAR 97.5fm Kemptville will be the show’s emcee. After the show, youth and their parents can browse through racks of dresses, after the fashion show, to select their dream dress for this year’s prom. The Kemptville Youth Centre’s Prom Dress Program is offered to

youth at no cost.  Each year, Kemptville Youth Centre receives dozens of dresses from private donations along with donations from regional bridal house Sinders. Once signed up for the program, youth are able to select a dress or a tuxedo along with jewelry and other accessories; and receive make-up and hair styling services. After the prom, youth can return the dresses to the Kemptville Youth Centre or pass along the donated dress to a friend.  According to a US study by VISA, American families are spending between  $696 to $1,944 on their kids’  prom. Although, no definitive Canadian data is available,

Bible Studies By David Shanahan Over the last weeks, these columns have been focused on showing that Christianity has a strong and valid base in history, logic and reality. It is not an intellectual wasteland or merely a matter of folklore and fairy tales. But there is a danger, also, that it becomes just as matter of intellectual study that Theology takes over from real life. So many people study and come to know about God, about Jesus. They know about him, but they don’t necessarily know him: they don’t know who they’re talking about. That is more than a semantic difference. Jesus said: “This is eternal life, that they may know you, the only true God, and Jesus Christ whom you sent”. That word “know” is present throughout the New Testament. In fact, the very word Testament is significant. Testament - something that testifies, that is a witness,

Apri 17, 2013

9

Andrew MacLean, Program Coordinator at the Kemptville Youth Centre hears of teenagers spending staggering amounts of money ranging from $300 to $1000 on their prom. Although, costs include more than attire, a large portion of the cost is allocated to ‘the dress’, which is often never worn again.  The Green Prom Fashion Show will  showcase to parents and students an innovative youth service, which helps teenagers reduce their environmental impact.  Come out, enjoy the fashion show and browse for a dress.  Fashion show begins at 1:00 p.m.

“Do you love me more than these?”

“a tangible proof or tribute”, according to Webster’s Dictionary - is a word that expresses what is at the heart of the Gospel. Some people, including some church-goers, seem to think that being a Christian is like being a sports fan. You follow a sport - hockey, or CFL, or baseball - and you have your favourite team. You go to the games, maybe a season ticket holder, and you know all the cheers and the chants, the names of the team and the details of their lives and career stats. You love the game, the team and everything about the experience. But, of course, you are just one in a crowd, the team doesn’t know you, doesn’t know your life story, your stats. That can be the case with church goers too. You can be a supporter of the Baptist Blue Jays, or the Lutheran Lakers, or the Pentecostal Pirates. You can go to the arena and know all

the chants and cheers. You may know all about Jesus, his career stats and story. But there is so much more. The difference for Christians is that they are not one in a crowd, unknown and anonymous. A Christian is not an intellectual associate of a denomination: they are known and loved by God. What’s more, they know and love him too. Really. Their faith in Jesus is like their faith in their spouse, in that it is a result of knowing that person intimately and deeply, and trusting and believing in them based on knowledge and experience. A Christian does not just believe in Jesus intellectually, or because of things they have read or heard from others. We really have met Jesus in as real a way as we have met our partner. More than that: we find we love him just as truly as we love another person in this life. Because he has continued on next page


The North Grenville Times Continued from page 9 met us, changed our way of thinking, our attitudes and our perspective on life, the Universe and everything. We do share one trait with sports fans: passion. Emotions can vary with time, energy, even the food we eat! But at heart, Christians have a passion for their Lord that goes beyond time and circumstances. Peter says this in one of his letters: “Though you have not seen him, you love him; and even though you do not see him now, you believe in him and are filled with an inexpressible and glorious joy”. There it is: the test, the proof of conversion in many ways. Jesus wants far more for us than just “being saved”, if that only means a mental commitment, a weekly attendance at the arena. Paul repeatedly encourages Christians to “press on”, to go beyond what he calls the “milk”, the basic teachings, and get into the “meat”. Look at what he prays for believers in Ephesians: “And I pray that you, being rooted and established in love, may have power, together with all the Lord’s holy people, to grasp how wide and long and high and deep is the love of Christ,

and to know this love that surpasses knowledge—that you may be filled to the measure of all the fullness of God”. This is not just for the professionals, the clergy and the super saints; this is for everyone, regardless of age, gender, education or any other worldly category. If you don’t know this, if you haven’t heard of this, but want it, let him know. Let me know, too, if you want. But remember these two things: “The promise is for you and your children and for all who are far off—for all whom the Lord our God will call.” [Acts 2.39]. So, “Forgetting what is behind and straining toward what is ahead, I press on toward the goal to win the prize for which God has called me heavenward in Christ Jesus.” [Philippians 3.13-14]

The Voice of North Grenville

Quality pre-owned furniture to meet your budget

Expanding to 2 floors to serve . you better New Arrivals Weekly + Auction Services

Kemptville Campus Home & Lifestyle Show W. B. George Centre FREE ADMISSION AND WIN AN APPLE IPAD!

Mark your calendars April 19 and 20, 2013 for the Home and Lifestyle Show at Kemptville Campus, where you will have the opportunity to meet many businesses and learn of the products and services that they have to offer. Visitors to our show will see everything from home renovations to property maintenance, health and beauty services to recreation, as well as real estate opportunities to home heating and air conditioning. There will also be display cooking offered by Impressions Catering, plus appetizers, beer & wine sampling, balloons and ice cream for the kids! Visit every booth and earn the opportunity to “Win an Apple iPAD” April 19 from 6pm - 9pm and April 20 from 9am to 3pm Show Organizer – Leah Finley 613-258-8336 extension 61234 events@kemptvillecampus.ca April 17, 2013

10

www.ngtimes.ca


The North Grenville Times

“Something to get charged up about: important things to know about electric vehicles”

EV Article Part 2 By Chris Weissflog Did you catch the last issue where we introduced the topic of electric vehicles (EV)? In this issue we’ll look at issues around energy storage, charging, performance and support. Energy and Performance. One way the categories of EV can be differentiated is by their battery capacity and how far they go on electricity alone. Hybrids (HEV) generally have the smallest traction batteries. Their electrical drive is optimized for urban conditions where speeds are slower, regenerative braking gives back, and emissions reduction is most beneficial. Some can be driven for a short while in EV (electric-only) mode, but their internal combustion engine (ICE) will kick in when battery levels drop.

For instance, the Prius will go up to 1.5 km in EV mode. However, electric drive is not the main point of the hybrid. Because they get all their energy from fossil fuel, they get their economy by smart management of the drive modes (electric, ICE drive, combination), and from use of excess ICE energy to recharge the batteries. Instead of perceiving the battery primarily as an energy store, think of it as a buffer for energy from braking or when the ICE is running under low load. Plug-In Hybrids (PHEV) generally have larger batteries than their hybrid counterparts. Because most trips tend to be short runs near home, even moderately sized batteries allow for a disproportionately large share of the mileage to be driven with grid electricity. With its larger (4.4 kWh) battery,

the Prius Plug-In can drive up to 17 km on a fully charged battery. When using grid electricity, a PHEV can go up five times further on a dollar than it can with gasoline and without tailpipe emissions. Combine that with many short trips from home and real money is saved. Extended range electric vehicles (EREV) are further into the EV spectrum. Their drive is solely electric and they carry a larger battery again. The 2013 Chevrolet Volt, for instance, has a 16.5 kWh battery and can travel up to 60 kilometres before its on-board generator kicks in. With a full charge and full tank it has over 600 km range. This gives the EREV a distinct advantage: local errands can be accomplished entirely with cheaper and cleaner grid electricity, and longer trips are possible without stopping to recharge.

Plans well underway for Book Fair 2013 The 10th Annual North Grenville Book Fair is scheduled for October 17, 18, 19, 2013 at the Ferguson Forest Centre. The organizing committee announced the drop-off and sorting dates for books. Always on Saturday, they are: June 8, July 6, August 3, September 7, and October 5. The FFC warehouse,

which will be well identified, will be open from 10 A.M. to 2 P.M. Organizers welcome students from both high schools to volunteer, an excellent way to accumulate community service hours! Potential buyers will be kept informed via newspaper updates, posters, radio, and television. Last year,

the Book Fair sales resulted in a total of $10,000. Again this year, encyclopedias, technical manuals, university and college textbooks, magazines and journals, Reader’s Digest condensed books, and damaged books will not be accepted as they do not sell and give the volunteers considerable extra work.

Many new residents to our community are surprised to learn that they have to place a bag tag on their garbage bags in order to have them collected from the curbside. Many residents are even further surprised to learn that the bag tag revenue does not cover the entire cost of our Solid Waste and Recycling Program. The revenue that the Municipality obtains from the sale of bag tags only covers the cost of collection and transportation to the Oxford Mills Waste Transfer Station. The garbage still needs to make its way to the Lafleche Environmental Landfill site in Moose Creek, ON. All recyclable material

North Grenville’s Waste Reduction Committee is pleased to offer a FREE Backyard Composting Seminar on Saturday April 27 from 1pm – 4pm at the Giving Garden. By attending this seminar you will learn the how-to’s (and how NOT to) and receive problem solving tips for successful composting. The Provincial waste diversion target is 60%; currently North Grenville averages approximately 30% through current waste diversion initiatives like the Blue Box, Household Hazardous Waste, Take It Back and Backyard Composting Programs. Why compost? Composting reduces the amount of waste sent to a landfill, reduces your environmental footprint and decreases your bag tag costs. Reduce, recycle and compost everything that you can; let’s work together to achieve the Provincial waste diversion target of 60%. Register for the free Backyard Composting Seminar today by contacting Christa Stewart, Public Works Clerk at 613-258-9569 ext 133 or cstewart@northgrenville.on.ca.

11

EVSE (EV Support Equipment). There is a three-tier system of chargers. Level 1 chargers are also known as “trickle chargers” and operate on 120V AC. A full charge for a 2012 Leaf may take up to 17 hours at this rate. Level 2 chargers operate with 240V AC input. For many newer cars they cut charging time down to as little as 4 hours. There is a Level 3 standard for quicker charging that has recently been established but while the jury was out the “CHAdeMO” quick charge standard became prevalent. It operates at over 400V DC and can provide up to 80% charge in 20 to 30 minutes. Networks of charging stations span the country. Some are installed by larger commercial interests and many are located at car dealerships, hotels and coffee shops. Most are free to use. Some do require payment for rental of the associated parking space because reselling electricity is illegal in Ontario. Almost all are Level 2 chargers. Some vehicle owners even make their chargers available if they are notified in advance. For BEV owners, chargers are essential to fill the voids in long distance trips and provide more confidence that a journey will end successfully. Finding an EV charger is easy. Many websites publish not only EVSE location, but some tell you if any are out of service, currently occupied or available to use. Some sites can help plan a journey. Plug‘n Drive is an

EV advocacy group working with the CAA and Electric Mobility Canada (EV industry association). They have a website that provides a map showing where hundreds of charging stations are located. Another is PlugShare. The Electric Circuit is a Quebecwide, commercially-backed network of EVSE and offers affordably priced energy. Chargepoint is a commercial and global network. Good places to start learning about EVs are the Plug’n Drive website and CAA EV portal (electricvehicles.caa.ca). You’ll find general information and links to additional sources with indepth reading. An excellent source is the Electric Auto Association (US) website (electricauto.org). It is rich with videos, literature and diverse links to yet more information. There is also EVTV, a web TV station focused entirely on EV issues. And there are hundreds of EV blogs. A particularly relevant one is Ricardo Borba’s Leaf blog (canadianleaf. wordpress.com). He’s an electrical engineer in Ottawa and he provides detailed technical information about his car and its performance. Ricardo will be at the upcoming Sustainability Fair EVent on April 28th at our Municipal Centre. I’ve run out of space. Next week we’ll bring it all together with a look at the economics, some of the advantages and disadvantages of EV and suggest applications where an EV makes perfect sense.

Why bag tags? By Victoria McKeage

Free backyard composting seminar

Apri 17, 2013

Battery EVs (BEVs) are purely electric. They are available in a wide range of sizes – from two-seaters to full-size – and have battery sizes to match. The Mitsubishi i-MiEV is a sub-compact with a 49 kW motor, 16 kWh battery and can go 130 km on a charge. The Nissan Leaf has an 80 kW motor, 24 kWh battery, and a 160 km range. The luxurious, high performance Tesla S with its 270 kW motor and 85 kWh battery can go over 420 km (although not when it is performing; like going from 0 to 97 kph in 5.4 seconds or at speeds over 200 kph). They all get great energy economy but suffer from long recharge times. This makes BEV ideal when their daily use doesn’t exceed their range limitations, and when your boss installs a charger at work. EV Support. This brings us to chargers, also known as

The Voice of North Grenville

that is collected in North Grenville is transported to Cascade Recycling Ottawa. One way the Municipality helps offset the cost of our Solid Waste and Recycling Program is through the sale of the recyclables. Did you know that in 2011 the Municipality received approximately $180,000 from the sale of our recyclable materials? While some products like poor grade plastics cost the Municipality money to have recycled, things like aluminum actually bring in money. The Municipality is asking for your help! The Provincial target is 60% waste diversion; currently North Grenville averages approximately 30% through current waste diversion initiatives, like

the Blue Box, Household Hazardous Waste, Take It Back and Backyard Composting Programs. An Organics Curbside Collection Program would assist North Grenville in achieving the remaining 30% to reach the Provincial target of 60% waste diversion. Please watch for an upcoming survey for your chance to provide feedback about an Organics Curbside Collection Program. For more information on our waste diversion initiatives, please visit www.NGRecycles. ca. Reduce, Recycle and Compost everything that you can. Let’s help our Community achieve the Provincial target of 60% waste diversion and keep the associated costs effective.


The North Grenville Times

COMMUNITY EVENTS Send in your community events to production @ngtimes.ca April 5-21 The Wizard of Oz Musical. On for three weeks at the Municipal Center. Weekend showings www.kymtc.com for details April 17 The Kemptville Horticultural Society meeting @ the Kemptville Pentecostal Church, 1964 County Rd 43, 7:30pm Add Bling to your Garden with Colour. New Members & Guests Welcome April 17 Probus Meeting: 9:30 a.m. Gathering Time 10:00 a.m. Meeting Time St. Paul’s Presbyterian Church-Kemptville Speaker: Ron Alquist, Assistant Chief International Economics with Bank of Canada Coffee/Tea/Goodies for a Loonie, 50/50 Draw April 18 Youngsters of Yore- Sing-a-long with Bill and Devon April 19 Kemptville Youth Centre Teen Spring Fling Dance All Ages [12-18] 6:00pm-9:00pm April 19-20 Kemptville Campus Home & Lifestyle Show 20 W.B. george Centre Apr. 19: 6 - 9pm, Apr. 20 9am - 3pm April 20 The Oxford Mills United Church will be hosting a Euchre and Supper at Maplewood Hall 2:00 PM. April 20 Kemptville Legion Breakfast 8 – 10 am. Adults $5.00. Children under 12 $3.00. All welcome April 22 KPS Parent Council: Parent Session. Free event, open to the public. No registration is required. Mental Health & Wellness in our Schools Strategies and Solutions. Session will run from 7-8 p.m. at the North Grenville District High School, 2605 Concession Road April 25 The French Connexion : Le quatrième jeudi du mois, venez nous joindre pour un souper et des conversations en français. Le prochain souper sera au Salamanders à 18h30. Prière de réserver votre place à l’adresse thefrenchcon nexion@live.ca. April 26 Upcoming Event at St. John’s United Church, 400 Prescott St, Kemptville, On. St. John’s United is offering a pasta dinner with all the fixings on Friday, April 26th from 5;30 to 7:30 in our fully accessible dining hall, 400 Prescott St. Kemptville. All proceeds go towards assisting two local families who have recently lost their homes to fires. Tickets are adults $20, children under 12 $10 and a family rate of $50, pre ordered take out also available. Silent Auction as well. More details and tickets are available at Royal Lepage Gale Real Estate-Kemptville Office, The Old Co-op, North Gower or by calling 258-5389 or 258-5631.Thank you for joining us as we reach out to help your and our neighbours, your friends at St. John’s United. April 28 North Grenville Sustainability Fair and the first EVer EVent Electric Vehicle Show! *PLUS The KYC presents “The Green Prom Fashion Show” *AND Junkyard Symphony performs their “ Eco Circus” Show at 3 pm! 11 am-3pm at the North Grenville Municipal Centre, Kemptville. April 28 Men’s Prostate Cancer Support Group - 2:00pm - 4:00 pm at the Kemptville United Church 400 Prescott Street, for more information please call Bob at 613-258-2623 or email us at pcsg.kemptville@yahoo.ca May 11 Burritt’s in Bloom Plant Sale 8:30 to 10:30 a.m.at the Burritt’s Rapids Community Hall. Historic perennials, Fire Island hostas, gardening tips....inspiration! May 9-10-11 Multiple Sclerosis Carnation Campaign: selling sites for this campaign are the Post Office, B+H grocer, LCBO, Independent grocer, Royal Bank, Scotia Bank, and T.D Bank. If you can spare 2 hours to help, please call Margaret Mohr at 613-258-2626 or email to lionelmohr10@gmail.com

Weekly and Recurring Events WED

THURS

The North Grenville Photography Club – Meeting first Wednesday of every month, at the Old Fire Hall, 25 Reuben Crescent. For more information, see ngphotoclub.ca Kemptville Legion afternoon bingo 1st & 3rd Wednesday of the month. Games start at 1:00 pm. All welcome. Refreshments available. Bridge – 6:30 pm and 6:45 pm at St. John’s United Church, Kemptville. Cost $5, partner preferred but not necessary. For more information, contact Elaine Pratt at 613-258-3783 North Grenville Toastmasters – Meeting first and third Thursday of the month, 7 pm at O’Farrell’s Financial Services, County Road 44, 613-258-7665 Youngsters of Yore Robin Heald, Executive Director of the Youth Centre is our speaker The French Connexion: Le quatrième jeudi du mois, venez nous joindre pour un souper et des conversations en français. Le prochain souper sera au Salamanders le 25 avril à 18h30. Prière de réserver votre place à l’adresse thefrenchconnexion@live.ca.

FRI SAT TUES

Friendship Lunch – Every Friday from 11:30 am to 12:30 pm at Leslie Hall. All welcome Seniors’ Foot Care Clinic Every Friday at the Cheryl J. Brown Centre à 11h00 Heure du conte en français pour les enfants de 0 à 6 ans Angèle Charron du Centre de la petite enfance sera à la bibliothèque municipale de North Grenville pour lire des contes en français. BNI Networking Group: Grow your business in North Grenville every week! 7-8:30 am. We have breakfast at the Alumni Building at the University. Call 613-258-0553 for more info. Mixed Adult Pickup Basketball Game – Every Tuesday night at Holy Cross School gym from 7-9 pm. Cost is $5 per night or $50 for the season. All skill ranges welcome. For more information, please contact Jeff or Samantha at 613-258-1847 or Samantha.rivet-stevenson@rbc/.com Bridge – 12:15 pm at St. John’s United Church, Kemptville. Cost $3, partner preferred but not necessary. For more information, contact Ellen at 613-258-7778 Employment Readiness Workshop: Information and Decision Making Tuesdays from 1-2:30pm and Fridays Mothers of Preschoolers - Support group for mother’s with Preschoolers. Whether you’re a townie, rural, stay-at-home, working, teen, adoptive, special-needs, single or married, MOPS is for you! 6:30-8:00pm St. John’s United Church 400 Prescott Street, Kemptville. Angie Brown at 613-223-3979 The Branch Artisans Guild Every Third Tuesday, Members meet at North Grenville Community Church, 2659 Concession Street Kemptville at 7:00 pm. (Except July & August). New members welcomed! For more information please contact Sharon Billings at 258-4382

April 17, 2013

12

The Voice of North Grenville

St. Michael boys soccer team wins the KLCVI Blues Invitational St. Michael Boys Soccer Team wins the KLCVI Blues Invitational The St. Michael Mustangs Senior Boys soccer team traveled to Kingston on Wednesday, April 10 to compete in the annual KCVI Blues Invitational. The Mustangs opened the day with one of the predicted tournament favourites, AAA-level Regiopolis from Kingston. New Mustang Colin Armstrong-Giroux immediately proved to be a valuable addition to the team by repeatedly stopping the opponent’s attack and countering with outstanding passing. Taite Dibdin and Liam Lawless provided impressive defence on the back end to frustrate Regi’s scorers. Although St. Mike’s had some outstanding scoring chances, the game ended in a 0-0 tie. In Game Two, the Mustangs faced Bayridge from Kingston. The Mustangs hit the score sheet first with a beautiful goal from Jason Hart. Bayridge fought back to tie the game on a penalty kick but shortly afterward Alex Cornel answered with the winning goal. The third match saw the Mustangs paired with AAAlevel Napanee. At this point in the day, battling a driving rain and a bitterly cold gusty wind, teams without depth

were starting to wear down. The Mustangs controlled the pace and maintained possession for long stretches of the game to cruise to a 3 to 0 victory. The Mustangs needed to win their fourth game of the day against A-level Marie-Rivier from Kingston to finish first in their pool and advance to the championship match. Jason Hart, Charles Bigras, Taite Dibdin, and Liam Lawless each tallied a goal to seal the trip to the finals with a 4 to 0 win. Keeper Evan Bellefontaine continued his outstanding play, allowing only 1 goal in four games up to that point. In the championship match, the Mustangs squared off against AAAlevel Frontenac from Kingston. St. Mike’s took the lead on a magnificently placed corner kick Evan Bellefontaine made the play of the tournament with a fantastic clutch save on a 2 on 0 break by the Falcons. In the final moments of regulation time, Frontenac tied the game to send it into penalty kicks. Bellefontaine held the fort in net as MacKay-Ronacher, York, Bigras, and Cornel each scored to deliver the victory. Congratulations to all members of the team for an outstanding seasonopening effort.

Girls’ softball returns to Kemptville Kemptville Little League will be fielding at least one team of girls to go against teams from the Rideau Osgoode Minor Softball Association. Girl’s Softball is wildly popular in the Ottawa region and bringing it to Kemptville only makes sense. Young ladies in our community will benefit from expert coaching and some fun competition from teams in surrounding communities. There is one complete team and just a few players away from having a second team. Kemptville District Little League is a community-based,

volunteer-driven, not-for- profit organization dedicated to providing both House and Competitive level baseball and softball for young players ages 4 to 18, as well as coaching, umpiring and other volunteer opportunities for community members of all ages. In 2012 over 220 young men and women played baseball in Kemptville. Kemptville Little League’s final walk-up registration event is scheduled for Saturday, April 20 from 10am to 4pm at the Kemptville Walmart in the Colonnade Mall.

For Advertising rates please contact Gord at gord@ngtimes.ca or call 613 258 6402 www.ngtimes.ca


The North Grenville Times

CLASSIFIEDS

The Voice of North Grenville

First 15 words are FREE for North Grenville Residents. Extra Words: 50 cents a word

SEND to CLASSIFIED@NGTIMES.CA WANTED Retired senior needs old car batteries - making canon balls 613-258-6254 LE 2002 Alero Fixer UpperGood body brakes and tires $500 OBO 6132161830 FOR SALE Computer desk with recess keyboard and diskette trays $35 Brass & Glass display unit 8 shelves $25.00 613 258 4582 SERVICES Kemptville - Shop AVON at home Personal service and 100% guarantee. Anne Hunt 613-258-3806 baashunt@ sympatico.ca Free Computer Training on Tuesday evenings and Wednesday afternoons at the North Grenville Public Library. For your one-on-

one training session contact Al’s Cleanup Services Dump FOR RENT sjones@ngpl.ca or call 613- runs, Grass, Landscaping 258-4711. Al Scott R R #1 Oxford Sta- Old Town Kemptville - 113 tion(613) 258-3847 Prescott St. – commercial – Kemptville Locksmith 800 sq. ft. available immedi558-8542*lockout*rekey* House Cleaning - Kemptville ately. 613-295-0552 installation*residential Chris area. For quote call 613-294Halden 515 Sanders 558- 0385 or dhlacombe@gmail. 8542 Show this ad - get 10% com Kemptville - 2 bdrm - $900 off + utilities, hardwood floors, Property Clean up, yards, gas heat, a/c, no smoking Looking For a Better Job? garages, basements, loads and pets, available immediFree training in essential to dump,anything removed. ately. 613- 295-0552 skills, certificate courses, 613-258-7955 computer use. 613-258-8336 Old Town Kemptville - 113 ext.61643 Homeopathic Practitioner Prescott St. – commercial – Discover safer, healthier 800 sq. ft. available immediBowen Therapy Restore your natural healing alternatives ately. 613-295-0552 health. PAIN, Respiratory, to address pain, fatigue, Digestive & more. 613-799- anxiety & more. e-mail Old Town Kemptville – 113 3315. www.BowenKempt- francesdynhealth@sympati- Prescott St. - commercial/ ville.ca co.ca613.258.7602 office space – 2000 sq. ft., available immediately. 613One Tear Studio, Paintings/ Sienna Fine Arts Art Classes 295-0552 Soapstone Sculptures/But- and Supplies www.sienterfly Hearts. Visit by ap- nafinearts.com 613-878pointment or chance www. 9706 For Sale HannaMacNaughtan.ca (613) 258-7297 Yoga For Everyone: Tuesdays Dinging Room set: 6 chairs at 12:00 & Wednesdays at table/buffet/hutch Asking Jesrae Pottery 830 Law Road, 6:00 At the Kemptville Inde- $350 258-2120 Oxford Station. Please call pendent Grocer Call Maureen 613-258-4671 for an at 613-258-9902 to register G a rd e n Tra c to r No m a appointment. A4616 Signature Series with I Can Sew It: Rhonda Cybulskie-613-258-5248 Rhonda@ICanSewIt.ca

VENDOR INFO MEETING Open to returning vendors and those interested in becoming a new vendor

Public Notice

CHICK DAYS ARE HERE! Delivery dates start April 11 and run through to Aug. 15. Orders should be placed 4 weeks before delivery. Rooney Feeds Ltd. 3 Industrial Rd. Kemptville, 621258-1567, email: audreyr@ persona.ca, or visit us on facebook.

The North Grenville Beavers, Cubs, Scouts and Venturers are looking for an area for their annual Scoutrees event. We’d need a couple of acres of field where the owner would like saplings planted. We get our saplings at the Ferguson Forest Center. Please contact Dan Gilpin at NGScouts@gmail.com.

YARD SALE Garage Sale-27 Victoria AveSat/Sun April 20/21 8am12pm Rain or Shine

PRINTING & COPY CENTRE

Call The North Grenville Times

613-258-5083

Sales Consultant Wanted

Grasscatcher,B&S Engine,automatic Transmission. $400.- 613/2584519

Household Tip: Clean Out Scorched Pans-If you sprinkle the pan with baking soda and add a little bit of water, you can usually take the burned part out if you let it sit for several hours first.

Solutions to last week’s Sudoku

editor@ngtimes.ca

R0011355934/0419

MONDAY APRIL APRIL23rd 22 7 P.M.

Send in your letters to the editor to editor@ngtimes.ca

SALES

The Branch Restaurant and Texas Grill 15 Clothier St. E, Kemptville www.kemptvillefarmersmarket.ca

Send in your letters to the editor to editor@ ngtimes.ca

Residential and Commercial

Warehouse and Storage Space Available.

Less stress:

Let us handle all the hassle. Pick up and delivery service, or do your own move in and out.

Less worry:

Heated. Alarmed. Monitored. Sleep easy knowing your possessions are secure. Individual vaults or Industrial racking.

The North Grenville Times is Locally Owned and Operated

Rates starting at $45 per month.

613-222-0100 4048 Hwy 43 Kemptville 13

OXFORD MILLS' MAPLEWOOD HALL RENTAL RATES:

GENERAL PUBLIC (Any Day) Part Day (6 hours) -$60 Full day-$120 COMMUNITY NON-PROFIT (Weekdays Only) Part Day (6 hours) -$30 Full day-$60 SPECIAL WEDDING RATE Maplewood Hall & Maplewood Park Friday noon to Sunday noon $320 To book your event, log onto www.maplewoodhall.ca or call (613) 258-6485


The North Grenville Times

The Voice of North Grenville

Grammar Minute

By Patrick Babin

Immunization is not just for children ACROSS 1. Cassettes 6. Absent Without Leave 10. Applications 14. Panache 15. Back of the neck 16. What a person is called 17. Habituate 18. Outcropping 19. Farm equipment 20. Paltry 22. Be worthy of 23. Nonexistent 24. Required 26. Sleigh 30. Beer 31. Dip lightly 32. It ebbs and flows 33. An aromatic ointment 35. Lustrous fabric 39. Voter 41. A dais 43. Tropical Asian starlings 44. Scream 46. Type of sword 47. A writing implement 49. 52 in Roman numerals

50. Deceased 51. A person without pigment 54. Picnic insects 56. Kind of moss 57. Abhorrent 63. Dogfish 64. Murres 65. Shot from a bow 66. Brusque 67. Plunder 68. Rental agreement 69. Sea eagle 70. Feudal worker 71. Not earlier DOWN 1. Adolescent 2. Skin disease 3. Stopper 4. Nobleman 5. Mug 6. Subordinate 7. A small active songbird 8. Iridescent gem 9. Fable 10. Not ready 11. A dish of tomatoes and

Often, when thinking about immunization, it’s common to think of protecting infants and children, but not adults. It is important for people to continue to be immunized throughout their lifetime. Immunization against tetanus and diphtheria is recommended every 10 years. Tetanus is a toxin found in soil, dirt and dust. Someone infected with tetanus (through open cuts, splinters, and animal bites), can develop jaw stiffness (lockjaw) and severe muscles spasms. It can be fatal. Diphtheria is a bacterium that infects the respiratory tract and can lead to breathing difficulties. Pertussis (whooping cough) vaccine is also available in combination with tetanus and diphtheria. It is now recommended that adults receive at least one booster dose to protect against pertussis. Recent outbreaks of whooping cough have been attributed to adults who carry the bacteria due to waning immunity. Adults infected with the bacteria can have severe coughing fits, but more

greens 12. Overact 13. Stitched 21. Bird poop 25. Where the sun rises 26. Flower stalk 27. Easter flower 28. Biblical garden 29. Behead 34. Trace 36. Adhesive strip 37. Bright thought 38. Require 40. Not now 42. Narrow fissures 45. Jubilance 48. A small node 51. Quickly 52. Bushbaby 53. Scottish for "Child" 55. Procrastinate 58. God of love 59. Region 60. Rascal 61. Fail to win 62. Pitcher

enpox virus. Shingles causes a blistering, painful rash. As the rash heals, pain usually decreases, but it can last for months and sometimes even years. Pneumococcal immunization can help protect against not only pneumonia, but also meningitis and bacteremia (bloodstream infection). Adults with a chronic illness and those 65 or older can speak with their health care provider about this vaccine. Common side effects following immunization are: muscle soreness, redness at the injection site, headache, nausea, and low grade fever. These tend to go away within 1-3 days. People can speak with their Doctor, Nurse Practioner, or public health unit if they have questions about immunizations. The Leeds, Grenville and Lanark District Health Unit has immunization clinics by appointment. A list of clinic times can be found on our website at www. healthunit.org or by calling 1-800-660-5853. You can also like us on Facebook. More information can be found at: www.immunize. ca

Public School junior students will continue to use the Annex at North Grenville District High School

For Advertising rates please contact Gord at gord@ngtimes.ca or call 613 258 6402 April 17, 2013

often develop a nagging cough. Infants, however who haven’t been fully immunized, are extremely susceptible to the bacteria which can cause convulsions, pneumonia, and in some cases, be fatal. If it has been more than 10 years since your last tetanus diphtheria booster, ask your health care provider about receiving the vaccine that will protect against tetanus, diphtheria, and pertussis. Two doses of the measles, mumps, rubella vaccine is recommended for people born after 1970. This is particularly important for women thinking of becoming pregnant, since rubella can harm the fetus. All three of these diseases are caused by viruses. Symptoms can include: high fever, rash, and/or swollen cheeks and glands. Immunization for the above mentioned disease is free for all Canadians. Adults may consider additional immunizations as early as 50 years of age. Receiving the shingles (herpes zoster) vaccine can help protect against the reactivation of the chick-

14

Grades 4 – 6 (junior) students at Kemptville Public School will continue to use classrooms, the gymnasium and cafeteria at the Annex (site of the former North Grenville District High School), rather than move into portable classrooms as had initially been planned. Instead, since all Upper Canada District

School Board elementary schools are moving to full-day kindergarten, the portables will be used to support that initiative. “The bonus for our junior students is that they will remain in the Annex where there is more space available along with the benefits of the full-sized gym and the conveniences of the

cafeteria. They will transfer to our new Kemptville Public School when that new building has been constructed. Our goal is to open the new school in January 2016,” outlined Principal Nancy Hanna. For more information, please call: Nancy Hanna, Principal Kemptville Public School at 613-258-2206 www.ngtimes.ca


The North Grenville Times

The Voice of North Grenville

Lions Club show their appreciation The Kemptville Lions Club presented Certificates of Appreciation to two local businesses last week in connection with the regular Blood Donor Clinics sponsored by the Lions every year. Since 2005, the Lions have held several clinics per year in support of Canadian Blood Services and have provided volunteers at each event to watch over donors in the period after they give blood. And, of course, an essential part of the clinics are the refreshments supplied to donors: and that is where The Landing Fish & Chips and Country Style come in. Both businesses, neighbours on highway 43 in Kemptville, supply coffee, doughnuts, cinnamon buns and other goodies to the generous citizens who give the gift of life to others. Carolyn Hardie, President of the Kemptville

Lions Club, joined Grant Leeder, joint Chair of the Services Clinic Program, in presenting the Certificates to Deborah Cooper of The Landing and Carrie Richard of Country Style at Stinson’s to express the Lions’ appreciation of their contribution to the Clinics. Absent from the presentations was Alan Sutherland, Grant’s Co-Chair with the Lions. The Clinics continue on April 25 at the Municipal Centre and more will be held in November and in January of next year. Jennifer Heale of Canadian Blood Services would like to encourage regular donors to turn out once again and to ask friends and neighbours to join them in this important activity. “We are always very grateful for our committed donors who continue to give blood at each clinic -

without your commitment, we could not provide the safe, stable blood supply that we have. But, we also need new donors to take up this cause and replace those wonderful donors who, due to illness or age, find themselves no longer able to give blood. So, I am asking each of you to please reach out to people you know who are eligible to give blood but are not currently donors. Bring them to the clinic with you, show them how it is done and encourage them to start giving blood”.

North Grenville is a generous community and has supported this service for many years. In fact, Grant Leeder is receiving an award on May 9 in a ceremony at Tudor Hall in Ottawa, where he will be recognised as a Life Blood Donor after donating fifty times over the years. Congratulations to Grant and to the Lions Club of Kemptville for the great work they are doing with Canadian Blood Services. And a big “Thank You” to Carrie and Deborah for their support.

MORE HOURS MORE STAFF MORE CARE

Dr. C.L. EAMON optometrist

Monday : Tuesday : Wednesday : Thursday : Friday :

8:30 - 7:30 pm 8:30 - 7:30 pm 8:30 - 4:00 pm 8:30 - 5:30 pm 8:30 - 4:30 pm

WE PUT THE CARE... IN EYE CARE

Apri 17, 2013

15


The North Grenville Times

It's not only about ideas... It's about making ideas happen.

Country Ways Custom Picture Framing

9 3 3 To w n l i n e R d . , K e m p t v i l l e Call us at 613.258.5828 for an appointment

For Advertising rates please contact Gord at gord@ngtimes. ca or call 613 258 6402

The Voice of North Grenville

One of a Kind Hand Made Bags made right here in our Studio

Rowland Leather 103 Clothier St. E. Kemptville 159 St. Lawrence St. Merrickville

RowlandLeather.ca

613.258.7737 Hours: Mon-Sat 10am to 5pm

FOR SALE! 6134 Armstrong, Spencerville

$245,000 MLS# 857620

April 17, 2013

$360,000 MLS# 842597

23B Center Street, Brockville

16

www.ngtimes.ca


April 17th 2013  

Weekly Newspaper for North Grenville

Advertisement
Read more
Read more
Similar to
Popular now
Just for you